package org.brapi.test.BrAPITestServer.model.dto.geno;

import java.util.List;

public class CallSetWriteRequest {
    private String callSetDbId;
    private String callSetName;
    private String sampleDbId;
    private List<String> variantSetDbIds;

    public String getCallSetDbId() {
        return callSetDbId;
    }

    public void setCallSetDbId(String callSetDbId) {
        this.callSetDbId = callSetDbId;
    }

    public String getCallSetName() {
        return callSetName;
    }

    public void setCallSetName(String callSetName) {
        this.callSetName = callSetName;
    }

    public String getSampleDbId() {
        return sampleDbId;
    }

    public void setSampleDbId(String sampleDbId) {
        this.sampleDbId = sampleDbId;
    }

    public List<String> getVariantSetDbIds() {
        return variantSetDbIds;
    }

    public void setVariantSetDbIds(List<String> variantSetDbIds) {
        this.variantSetDbIds = variantSetDbIds;
    }
}
